/* CLF 2.0 TEMPLATE VERSION 1.02 | VERSION 1.02 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */

h1 {font-size: 150%;}
h2 {font-size: 140%;}
h3 {font-size: 130%;}
h4 {font-size: 120%;}

.docTitle{border: none;}

.menuTable table {width: 100%;}
.menuTable h2 {background-color:#eee;color:#000000;width:97%;margin:2px 2px 0px 2px;padding:5px 4px 4px 8px;border-bottom-color:#578;border-right-color:#578;border-bottom-style:solid;border-bottom-width:1px;border-right-style:solid;border-right-width:1px;font-size:125%;}
.menuTable th {background-color:#eee;color:#000000;text-align:left;}
.menuTable td {background-color:#FFFFFF;vertical-align:top; width:50%; border:1px solid #CCCCCC;}

.disclosureContract th {background-color: #CCCCCC;color:#000000;width:20%;font-size:85%;text-align:left;}
.disclosureContract td {background-color: #FFFFFF;border:1px solid #CCCCCC;vertical-align:top;width:20%;font-size:85%;}
.disclosureContractDetails th {background-color:#CCCCCC;color:#000000;vertical-align:top;width:40%;text-align:right;}
.disclosureContractDetails td {background-color:#FFFFFF;border: 1px solid #CCCCCC;}

.disclosureExpense h3 {margin:2px 2px 0px 2px;}
.disclosureExpense th {background-color: #CCCCCC;color:#000000;width:25%;text-align:left;}
.disclosureExpense td {background-color: #FFFFFF;border:1px solid #CCCCCC;vertical-align:top;width:25%;}

.disclosureExpenseDetails h2 {margin: 3px 0px 5px 0px;}
.disclosureExpenseDetails th {background-color:#CCCCCC;color:#000000;vertical-align:top;width:40%;text-align:right;}
.disclosureExpenseDetails td {background-color:#FFFFFF;border: 1px solid #CCCCCC;vertical-align:top;}

.pageNavCorp {background-color: #CCCCCC;border: 1px solid #000000;margin-bottom: 2%;}
.pageNavCorp ul{margin-left:3%;margin-bottom:1%;margin-top:1%;}
.pageNavCorp li{list-style-type:disc;padding-left:0%;margin-left:1%;}

.mediaRoomIndex h2 {background-color:#eee;color:#000000;width:97%;margin:2% 2px 0px 2px;padding:5px 4px 4px 8px;border-bottom-color:#578;border-right-color:#578;border-bottom-style:solid;border-bottom-width:1px;border-right-style:solid;border-right-width:1px;font-size:125%;}
.mediaRoomIndex ul {margin-top:10px;margin-bottom:1%;margin-left:2px;}
.mediaRoomIndex li {list-style-type:none;margin-bottom:2%; margin-top: 2%;}
.mediaRoomIndex li li {list-style-type: disc;margin-left: 5%;margin-top: 1%;margin-bottom: 1%;}
	
.whatsNewIndex h2 {background-color:#eee;color:#000000;width:97%;margin:2% 2px 0px 2px;padding:5px 4px 4px 8px;border-bottom-color:#578;border-right-color:#578;border-bottom-style:solid;border-bottom-width:1px;border-right-style:solid;border-right-width:1px;font-size:125%;}
.whatsNewIndex ul {margin-top:10px;margin-bottom:1%;margin-left:2px;}
.whatsNewIndex li {list-style-type:none;margin-bottom:2%; margin-top: 2%;}
.whatsNewIndex li li {list-style-type: disc;margin-left: 5%;margin-top: 1%;margin-bottom: 1%;}

.slipMap {margin-left: 5%;}

/* GENERAL CSS ENDS | FIN DU CSS GENERAL */